/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
 EXEC p_AlterColumn 'T_BDM_LQPT_SPBM_HY', 'FHYDM', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_LQPT_SPBM_HY', 'FDYDHY', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_LQPT_SPBM_HY', 'FHYDYDZSPM1', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_LQPT_SPBM_HY', 'FHYDYDZSMC1', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_LQPT_SPBM_HY', 'FHYDYDZSPM2', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_LQPT_SPBM_HY', 'FHYDYDZSMC2', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
